<!doctype html>
<html class="no-js">
<head>
    <!-- Basic Page Needs
    ================================================== -->
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Läufermeeting Neustadt 2023</title>
    <meta name="description" content="">
    <meta name="keywords" content="">
    <meta name="author" content="">
    <!-- Mobile Specific Metas
      ================================================== -->
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
    <meta name="format-detection" content="telephone=no">
    <!-- CSS
    ================================================== -->
    <link href="{{storage('assets/css/bootstrap.min.css')}}" rel="stylesheet" type="text/css">
    <link href="{{storage('assets/css/style.css?v3')}}" rel="stylesheet" type="text/css"> <!-- Template Stylesheet -->
    <link href="{{storage('assets/css/bootstrap-theme.css')}}" rel="stylesheet" type="text/css"> <!-- Template Stylesheet -->
    <link href="{{storage('assets/css/magnific-popup.css')}}" rel="stylesheet" type="text/css">
    <link href="{{storage('assets/css/all.css')}}" rel="stylesheet" type="text/css">
    <!-- Color Style -->
    <link class="alt" href="{{storage('assets/css/color.css')}}" rel="stylesheet" type="text/css">
    <!-- SCRIPTS
      ================================================== -->
    <script src="{{storage('assets/js/modernizr.js')}}"></script><!-- Modernizr -->
</head>

<body>

<div class="body">
    <header class="site-header">

        <div class="topbar d-block d-lg-none">
            <div class="container">
                <div class="row align-items-center p-3">
                    <div class="col-8">
                        <a href="{{url('/')}}" style="color: #c71b1b; font-weight: bold; font-size: 20px;" class="text-decoration-none">Läufermeeting Neustadt 2023</a>
                    </div>

                    <div class="col-4">

                        <a href="#" class=" menu-toggle">
                            <svg style="width: 20px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path d="M0 80c0-8.8 7.2-16 16-16H432c8.8 0 16 7.2 16 16s-7.2 16-16 16H16C7.2 96 0 88.8 0 80zM0 240c0-8.8 7.2-16 16-16H432c8.8 0 16 7.2 16 16s-7.2 16-16 16H16c-8.8 0-16-7.2-16-16zM448 400c0 8.8-7.2 16-16 16H16c-8.8 0-16-7.2-16-16s7.2-16 16-16H432c8.8 0 16 7.2 16 16z"/></svg>
                        </a>
                    </div>
                </div>
            </div>
        </div>


        <div class="main-menu-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <nav class="navigation">
                            <ul class="sf-menu">
                                <li class="d-none d-lg-inline-block"><a href="{{url('/')}}" style="color: #c71b1b; font-weight: bold">Läufermeeting Neustadt 2023</a></li>
                                <li><a href="{{url('/ausschreibung')}}">Ausschreibung</a></li>
                                <li><a href="{{url('/neuigkeiten')}}">Neuigkeiten</a></li>
                                <li><a href="{{url('/sponsoren')}}">Sponsoren</a></li>
                                <li><a href="{{url('/kontakt')}}">Kontakt</a></li>
                                <li><a target="_blank" href="https://ladv.de/ausschreibung/detail/33930/35.-Neust%C3%A4dter-L%C3%A4ufermeeting-Neustadt-an-der-Waldnaab.htm" class="btn btn-primary btn-block">Jetzt anmelden</a></li>

                            </ul>
                        </nav>

                    </div>
                </div>
            </div>
        </div>
    </header>
    @yield('content')
</div>

<footer class="site-footer-bottom">
    <div class="container">
        <div class="row">
            <div class="copyrights-col-left col-lg-6 col-md-6 col-sm-12">
                <p>&copy; 2023 Erstellt mit dem <a href="https://www.areya.de/software/cms">Areya CMS</a> </p>
            </div>
            <div class="copyrights-col-right col-lg-6 col-md-6 col-sm-12 text-end">

                <a class="text-decoration-none me-4" href="{{url('/datenschutz')}}" target="_blank">Datenschutz</a>
                <a class="text-decoration-none" href="{{url('/impressum')}}" target="_blank">Impressum</a>
            </div>
        </div>
    </div>
</footer>
<!-- End Footer -->
<a id="back-to-top"><i class="fas fa-angle-double-up"></i></a>

<script src="{{storage('assets/js/jquery-3.5.1.min.js')}}"></script> <!-- jQuery Library Import -->
<script src="{{storage('assets/js/ajax.min.js')}}"></script> <!-- Bootstrap JS -->
<script src="{{storage('assets/js/bootstrap.min.js')}}"></script> <!-- Bootstrap JS -->
<script src="{{storage('assets/js/jquery.magnific-popup.min.js')}}"></script> <!-- Magnific Plugin -->
<script src="{{storage('assets/js/helper-plugins.js')}}"></script> <!-- Plugins -->
<script src="{{storage('assets/js/mediaelement-and-player.min.js')}}"></script> <!-- MediaElements -->
<script src="{{storage('assets/js/jquery.flexslider.js')}}"></script> <!-- FlexSlider -->
<script src="{{storage('assets/js/jquery.countdown.min.js')}}"></script> <!-- Jquery Timer -->
<script src="{{storage('assets/js/init.js')}}"></script> <!-- Template js functions initialization -->

</body>
</html>